﻿.Dlnama {
    border: 2px solid darkblue !important;
    background: center;
    /*background-color: slategray;*/
    /*color: white;*/
    font-weight: bolder;
    font-size: 25px;
    height: 70px;
}

    .Dlnama:hover {
        /*border: 2px solid darkblue !important;*/
        background: center;
        /*background-color: darkblue;*/
        /*color: white;*/
        font-weight: bolder;
        font-size: 25px;
        height: 70px;
    }

.Dlkaf {
    border: 1px solid blue !important;
    background: none;
    height:35px;
}
/*.dropdown {
  position: relative;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color:turquoise;
  color:red;
  min-width: 130px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  padding: 12px 16px;
}

.dropdown:hover .dropdown-content {
  display: block;
}*/
